package org.kldp.ebmsh.cpa.ejb;

import java.util.List;

import javax.ejb.EJBLocalObject;

import org.kldp.ebmsh.cpa.EbmsCpaException;
import org.kldp.ebmsh.cpa.Cpa;


public interface CpaManager extends EJBLocalObject {
	public Cpa getCpa(String cpaId);
	
	public List<String> getCpaIds();
	
	public void parseCpa() throws EbmsCpaException;
}